body{font-family: "Nunito Sans", sans-serif;margin:0;}

#prinxh{width:100%;height:auto;float:left;padding:80px 0;}
#prinxc{width:1150px;height:auto;margin:0 auto;}

#prinxd{width:750px;height:auto;float:left;margin-right:50px;}
#printr{width:750px;height:auto;float:left;padding-bottom:50px;}
#printr h1{font-size:40px;line-height:1em;margin:0;font-weight:700;margin-bottom:10px;}
#printr p{margin:0;}
#prlist{width:750px;height:auto;float:left;}

.prsmry{width:750px;height:auto;float:left;margin-bottom:50px;}
.primge{width:230px;height:auto;float:left;margin-right:30px;}
.primge img{max-width:100%;height:auto;float:left;padding:5px;border:1px solid #F0F0F0;box-sizing:border-box;}
.prdtls{width:490px;height:auto;float:left;}
.prdate{width:490px;height:auto;float:left;font-size:13px;font-weight:700; text-transform:uppercase;color:#999999; margin-bottom:10px;}
.prttle{width:490px;height:auto;float:left;}
.prttle h3{margin:0;line-height:1.5em;margin-bottom:10px;}
.prttle a{display:block;text-decoration:none;background-color:#555555;text-align:center;color:#FFFFFF;text-transform:uppercase;padding:12px 0;font-size:12px;float:left;width:180px;}
.prttle a:hover{background-color:#33CCCC;}

#prinxs{width:350px;height:auto;float:left;padding-top:35px;}

form{margin:20px 0;}
input[type="text"]{border:#DDDDDD 2px solid;height:auto;width:288px;font-size:14px;color:#CCCCCC;text-align:left;margin:0 10px;float:left;padding:8px 10px; box-sizing:border-box;}
input[type="submit"]{background-color:#33CCCC;color:#FFFFFF;border:none;font-size:14px;font-weight:600;border-radius:2px;width:288px;margin:8px 10px 8px 10px;cursor:pointer;float:left;border-radius:2px;padding:12px 0;}
input[type="submit"]:hover{background-color:#787878;}

#shrbtns,#emailsub{width:350px;height:auto;float:left;border:1px solid #F0F0F0;box-sizing:border-box;padding:5px 20px 20px 20px;}
#shrbtns{margin-bottom:40px;}

#prinxs h6{font-family: 'Nunito Sans', sans-serif;font-size:13px;margin:-19px 0 0 10px;line-height:1em;padding:0;border:1px solid #F0F0F0;font-weight:700; padding:8px 20px 5px 20px;width:120px;background-color:#FFFFFF; text-transform:uppercase;}
#prinxs p{margin:15px 10px;font-size:14px;}

